/*@if $theme-type == "material-design" {
$general-border-radius:				2px !default;
} @else {
$general-border-radius:				4px !default;
}*/
/* Cubic Bezier Transition */
/***
FAQ page
***/
.faq-page .bordered {
  border: 1px solid;
  border-color: #e7ecf1; }

.faq-page .search-bar {
  padding: 20px;
  margin-bottom: 30px;
  background-color: #fff; }
  .faq-page .search-bar .input-group {
    width: 100%; }
    .faq-page .search-bar .input-group > input {
      border: none;
      background-color: #f3f6f9;
      color: #a0a9b4;
      height: 55px; }

.faq-content-1 .faq-section {
  background-color: #fff;
  padding: 40px 30px 30px 30px;
  margin-bottom: 30px; }
  .faq-content-1 .faq-section > .faq-title {
    margin: 0 0 20px 0;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px; }
  .faq-content-1 .faq-section .panel-group {
    margin-bottom: 0; }
  .faq-content-1 .faq-section > .faq-content .panel {
    border: none; }
  .faq-content-1 .faq-section > .faq-content .panel-heading {
    background-color: transparent;
    margin-top: 15px; }
    .faq-content-1 .faq-section > .faq-content .panel-heading i {
      font-size: 10px;
      color: #dae0e5;
      margin-right: 10px;
      margin-top: 4px;
      float: left; }
    .faq-content-1 .faq-section > .faq-content .panel-heading .accordion-toggle {
      padding-left: 0;
      padding-right: 0;
      font-size: 16px;
      font-weight: 600;
      color: #5c646a;
      padding: 0 0 10px 20px;
      line-height: 22px; }
      .faq-content-1 .faq-section > .faq-content .panel-heading .accordion-toggle:hover {
        text-decoration: none;
        color: #3598DC; }
  .faq-content-1 .faq-section > .faq-content .panel-body {
    border: none;
    background-color: #f3f6f9;
    margin-left: 20px; }
    .faq-content-1 .faq-section > .faq-content .panel-body > p {
      color: #6a757e;
      font-size: 14px;
      line-height: 22px; }
      .faq-content-1 .faq-section > .faq-content .panel-body > p:first-child {
        margin-top: 0; }
      .faq-content-1 .faq-section > .faq-content .panel-body > p:last-child {
        margin-bottom: 0; }
